<?php

use App\Http\Controllers\PerformanceController;
use Illuminate\Support\Facades\Route;
use App\Http\Controllers\PersonController;

Route::get('/', function () {
    return view('welcome');
});

Route::get('/performances', [PerformanceController::class, 'index'])->name('performances.index');
Route::get('/performances/{performance}', [PerformanceController::class, 'show'])->name('performances.show');
Route::get('/people', [PersonController::class, 'index'])->name('people.index');
Route::get('/people/{person}', [PersonController::class, 'show'])->name('people.show');
